Subject: Re: [lojban] dictionary interface

From: "Lionel Bonnetier" <[email-masked]>
Date: Sat, 5 Jan 2002 22:39:44 +0100

Invent Yourself wrote:

> What is unsatisfactory about a small browser window containing
> http://www.balvi.org/valfahi ? At the very least, you might as well design
> a custom web client that hits the same database, rather than duplicating
> that effort.

I'd prefer a local-machine app (It's quicker, and I'm not
an internet programmer). I could reuse the database file
though indeed. What format is it?

PS: Someone is asking about a "Lojban primer" on
alt.language.artificial.lojban but noone seems to answer.
Should I direct him to the textbook on www.lojban.org ?
Any other advices for him?